---
term: anti-
slug: anti-
alt forms: []
search terms:
  glb:
  - anti-
  eng:
  - anti-
  epo:
  - kontraŭ-
  spa:
  - anti-
ipa: anˈti-
ipa link: http://ipa-reader.xyz/?text=anˈti-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: anti-
  epo: kontraŭ-
  spa: anti-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - anti-
  epo:
  - - kontraŭ-
  spa:
  - - anti-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - anti
antonyms:
- pro-
derived terms:
  antibaterili:
    class: t
    term: antibaterili
    trans:
      eng: anti-bacterial
      epo: baktericida
      spa: antibacteriano, antibacterial
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antibioente:
    class: b
    term: antibioente
    trans:
      eng: antibiotic
      epo: antibiotiko
      spa: antibi&oacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antidepresiente:
    class: b
    term: antidepresiente
    trans:
      eng: antidepressant
      epo: kontraŭdeprimilo
      spa: antidepresivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antidokya:
    class: b.oj
    term: antidokya
    trans:
      eng: antidote
      epo: kontraŭveneno, antidoto
      spa: ant&iacute;doto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antigutonente:
    class: b
    term: antigutonente
    trans:
      eng: analgesic, analgaesic, painkiller, pain reliever
      epo: analgezio, sendolorigilo
      spa: analg&eacute;sico, calmante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antijento:
    class: b.oj
    term: antijento
    trans:
      eng: fight against
      epo: kontraŭbatalo; kontraŭbatali
      spa: combatir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antilegali:
    class: t
    term: antilegali
    trans:
      eng: illegal; illegally
      epo: kontraŭleĝa; kontraŭleĝa
      spa: ilegal; ilegalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  antivirusli:
    class: t
    term: antivirusli
    trans:
      eng: antiviral
      epo: antivirusa, kontraŭvirusa; kontraŭviruse
      spa: antiviral
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- anti-
...
